[@bigcommerce/checkout-sdk](../README.md) / RecaptchaResult

# Interface: RecaptchaResult

## Table of contents

### Properties

- [error](RecaptchaResult.md#error)
- [token](RecaptchaResult.md#token)

## Properties

### error

• `Optional` **error**: `Error`

___

### token

• `Optional` **token**: `string`
